:root {
    --primary: #02afee;
    --whitebg: #fff;
    --login: #008ee9;
}
body {
    font-family: Biennale;
    color: #333;
    overflow-x: hidden;
    font-size: 13px;
    background: #fff !important;
}
.btn-login {
    background-color: var(--login);
    border: none;
    outline: none;
}
.btn-login:hover {
    background-color: #02afeef6;
}
.login_account a {
    color: var(--login);
}
:root {
    --primary-color: #02aeef;
    --background-color: #f4f9fb;
}
.back-color {
    background-color: var(--background-color);
}
.primary-color {
    color: var(--primary-color);
}
.aboutus_container {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    line-height: 22px;
}
.contact h2 {
    font-size: 16px;
}
.text-primary {
    color: var(--primary-color);
}
.btn-compare {
    background-color: var(--primary-color);
}
.text_color {
    color: #02afef;
}
.text_color:hover {
    color: #02afeef6;
    text-decoration: none;
}
.display_text{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
}
.display_text:hover{
    color: #6e6e6ede;
    text-decoration: none;
}
.color_gray{
    color: #6E6E6E;
    
}
.btn_background{
    background-color: #02AFEF;
    color: white;
    border: none;
    
}
.btn_background_footer{
    background-color: #02AFEF;
    color: white;
}
.btn_background:hover, .btn_background_footer:hover{
    background-color: #02b0efde;
    color: white;
}

.trade_in .text_color {
    color: #02afee;
}
.trade_in .text_color:hover {
    color: #02b0efde;
    cursor: pointer;
}

.btn_outline:hover{
    outline: 1px solid #0090e962;
}
.primary_background{
    background-color: #02afee;
    color: white;
    padding: 10px 0px;
}
.border_primary{
    border-color: #02afee;
}


.hover_icon a:hover{
    background-color: #02afef;
}
.aiz-nav-tabs a.active{
    border-bottom: 2px solid #02afee;
    
}
.btn-sec{
    border: 1px solid #02afef;
    color: #02afef;
    font-weight: 600;
}
.btn-sec:hover{
    background-color: #02afee;
    color:white;
}
.bg-related {
    background-color: #E3E3E3;
}
.bg-footer-color{
    background-color: #011117;
}
.border-top-footer{
    border-top: 1px solid #064157;
}
.background_primary{
    background-color: #F4F9FB;
}
/* .banner_ads img{
    height: 45vh;
    width: 100%;
} */
.color-gray-background{
    background-color: #f3f3f3;
}
.preowned_img{
    height: 75px;
}
.background_dashboard {
    background-color: #05759E;
}
.form-background{
    background-color: #F4F9FB;
}
.search-btn-advanced{
    
}

.search-btn-advanced .btn{padding: 0.6rem 2px}

.terms_para{
    letter-spacing: 1px;
}
.nav-pills .nav-item a{
    color:rgba(0, 0, 0, 0.856);
    font-weight: 600;
    font-size: 12px;
}
.nav-pills .nav-link.active{
    background-color: #ffffff;
    color: #02AFEF;
}
.col-3{
    padding-left: 10px;
    padding-right: 10px;
}
.emi_calculator_color{
    background-color: #F4F6F8;
}
.emi_calculator_color .form-control{
    box-shadow: 0px 1px 2.2px #BABABA;

}
.breadcrumb_bg{
    background-color: #f5f5f5;
}
.bg_form{
    background-color: #02Afef;
}
.para_one{

}
.terms-height-limit{
height: 55vh;
overflow-y: scroll;

}
@media (max-width:767px) {

    .flash-border
    {
      border-bottom:0px solid !important
      }
      .search-btn-advanced{
          padding-top: 10px;
      }


    }